Results 1 to 10 of 10

Thread: Firefox and Twitter

  1. #1

    Default Firefox and Twitter

    Just installed LEAP 15.1 Everything smooth and fine. Only glitch: Firefox does not open twitter. A failure message from twitter appears. On chrome it works. No other failures.
    I wonder if anyone else has this problem.
    LEAP 15.1.1 64 bit
    KDE 5.12.8 Qt 5.9.7
    Desktop: Nvidia GTX960
    Laptop: acer aspire 5750g / intel graphics

  2. #2
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,769
    Blog Entries
    3

    Default Re: Firefox and Twitter

    I don't normally use twitter. However ...

    I can open "twitter.com" without problems.
    When I follow links to twitter threads, they work.

    You probably need to add some codecs. Maybe take a look at:
    Multimedia Guide for openSUSE Leap 15.1
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  3. #3
    Join Date
    Sep 2013
    Location
    Norfolk, UK
    Posts
    1,297

    Default Re: Firefox and Twitter

    Quote Originally Posted by tobiasw2 View Post
    A failure message from twitter appears.
    And the message is ??

    I don't use Twitter myself, but on a Leap 15.1 system with Firefox 69.0.1 the page appears to open OK:

    https://paste.opensuse.org/view/raw/e01576f7
    Regards, Paul

    2x Tumbleweed (Snapshot: 20191109) KDE Plasma 5
    2x Leap 15.1 KDE Plasma 5

  4. #4

    Default Re: Firefox and Twitter

    Quote Originally Posted by tannington View Post
    And the message is ??
    ... not very enlightening.

    https://susepaste.org/86205196

    codecs should not be a problem. I already went through the multmedia guide
    LEAP 15.1.1 64 bit
    KDE 5.12.8 Qt 5.9.7
    Desktop: Nvidia GTX960
    Laptop: acer aspire 5750g / intel graphics

  5. #5

    Default Re: Firefox and Twitter

    Quote Originally Posted by tannington View Post
    I don't use Twitter myself, but on a Leap 15.1 system with Firefox 69.0.1 the page appears to open OK:

    https://paste.opensuse.org/view/raw/e01576f7






    But why do I have Firefox Version 60.8 and I do not see another Version in Yast ? I'm puzzled.
    LEAP 15.1.1 64 bit
    KDE 5.12.8 Qt 5.9.7
    Desktop: Nvidia GTX960
    Laptop: acer aspire 5750g / intel graphics

  6. #6
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,267

    Default Re: Firefox and Twitter

    Quote Originally Posted by tobiasw2 View Post
    But why do I have Firefox Version 60.8 and I do not see another Version in Yast ? I'm puzzled.
    I assume you do see that because 60..8.0-lp151.2.10.1 is the current version on openSUSE 15.1.

    BTW somethng went wrong while uploading your image to susepaste.org. I only see a path/file name, not the image.
    Henk van Velden

  7. #7
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,769
    Blog Entries
    3

    Default Re: Firefox and Twitter

    Quote Originally Posted by hcvv View Post
    I assume you do see that because 60..8.0-lp151.2.10.1 is the current version on openSUSE 15.1.
    I'll just add that Leap is using the ESR release of firefox (extended support release). And it is up to date.
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  8. #8

    Default Re: Firefox and Twitter

    Quote Originally Posted by hcvv View Post
    BTW somethng went wrong while uploading your image to susepaste.org. I only see a path/file name, not the image.
    Not here.

    However, SOLVED. After deleting cookies it works again. Seems it has been a messup in the twitter login.

    Sorry ant thanks
    LEAP 15.1.1 64 bit
    KDE 5.12.8 Qt 5.9.7
    Desktop: Nvidia GTX960
    Laptop: acer aspire 5750g / intel graphics

  9. #9
    Join Date
    Sep 2013
    Location
    Norfolk, UK
    Posts
    1,297

    Default Re: Firefox and Twitter

    Quote Originally Posted by tobiasw2 View Post
    But why do I have Firefox Version 60.8 and I do not see another Version in Yast ? I'm puzzled.
    That's the ESR release from the leap 15.1 repository.

    If you want to use a newer version you'll need to add the mozilla repository:

    http://download.opensuse.org/reposit...USE_Leap_15.1/

    Although be aware mozilla are now moving to a "fast" 4 week release cycle, so the latest version may not be quite so stable as in the past...
    Regards, Paul

    2x Tumbleweed (Snapshot: 20191109) KDE Plasma 5
    2x Leap 15.1 KDE Plasma 5

  10. #10

    Default Re: Firefox and Twitter

    Quote Originally Posted by tannington View Post
    That's the ESR release from the leap 15.1 repository.

    If you want to use a newer version you'll need to add the mozilla repository:

    http://download.opensuse.org/reposit...USE_Leap_15.1/

    Although be aware mozilla are now moving to a "fast" 4 week release cycle, so the latest version may not be quite so stable as in the past...
    Great, thanks.
    LEAP 15.1.1 64 bit
    KDE 5.12.8 Qt 5.9.7
    Desktop: Nvidia GTX960
    Laptop: acer aspire 5750g / intel graphics

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •